{% extends "@Paa/Default/entityFormBaseOnglets.html.twig" %}

{% block onglets %}
    {#Ici les onglets dans le cadre de l'exemple des caisses#}
    {#1. définition des onglets#}
    <ul class="nav nav-tabs">
        <li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletGénéral")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletGénéral" href="#formulaire_OngletGénéral" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Général
            </a>
        </li>
        <li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletCompétences")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletCompétences" href="#formulaire_OngletCompétence" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Compétences
            </a>
        </li>
        <li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletContacts")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletContacts" href="#formulaire_OngletContacts" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Contacts et adresses
            </a>
        </li>
         <li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletGroupes")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletGroupes" href="#formulaire_OngletGroupes" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Groupes
            </a>
        </li>
    </ul>

    {#2. contenus des onglets#}
    <div class="bg-onglet rounded-top tab-content" style="height: 70%; width: calc(100% - 10px);">
        <div id="formulaire_OngletGénéral" class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletGénéral")?'in active show':'' }}">
            {% if psOngletActif == "OngletGénéral" %}
                {% include '@Paa/form/usagers_OngletGénéral.html.twig' %}
            {% endif %}
        </div>
    </div>
    <div class="bg-onglet rounded-top tab-content" style="height: 70%; width: calc(100% - 10px);">
        <div id="formulaire_OngletCompétence" class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletCompétences")?'in active show':'' }}" style="height: 90%">
            {% if psOngletActif == "OngletCompétences" %}
                {% include '@Paa/form/ressources_OngletCompétences.html.twig' %}
            {% endif %}
        </div>
    </div>
    <div class="bg-onglet rounded-top tab-content" style="height: 70%; width: calc(100% - 10px);">
        <div id="formulaire_OngletContacts" class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletContacts")?'in active show':'' }}" style="height: 90%">
            {% if psOngletActif == "OngletContacts" %}
                {% include '@Paa/form/usagers_OngletContacts.html.twig' %}
            {% endif %}
        </div>
    </div> 
    <div class="bg-onglet rounded-top tab-content" style="height: 70%; width: calc(100% - 10px);">
        <div id="formulaire_OngletGroupes" class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletGroupes")?'in active show':'' }}" style="height: 90%">
            {% if psOngletActif == "OngletGroupes" %}
                {% include '@Paa/form/usagers_OngletGroupes.html.twig' %}
            {% endif %}
        </div>
    </div>        
{% endblock %}
